package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanHmLinkChat
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年11月25日 22:36:24
 * @Modify
 * @CopyRight 
 */
public class HmLinkChatVO implements Serializable {

    private static final long serialVersionUID = 45285331843100L;

    private Long linkChatId;
    /**人群*/
    private String filterJson;
    /**群活码ID*/
    private Long chatHmId;
    /**会员类型（0：会员筛选，1：会员分组）*/
    private Integer memberType;
    private String esId ;

    public String getEsId() {
        return esId;
    }

    public void setEsId(String esId) {
        this.esId = esId;
    }

    public void setLinkChatId(Long linkChatId) {
        this.linkChatId = linkChatId;
    }

    public Long getLinkChatId() {
        return linkChatId;
    }

    public void setFilterJson(String filterJson) {
        this.filterJson = filterJson;
    }

    public String getFilterJson() {
        return filterJson;
    }

    public void setChatHmId(Long chatHmId) {
        this.chatHmId = chatHmId;
    }

    public Long getChatHmId() {
        return chatHmId;
    }

    public void setMemberType(Integer memberType) {
        this.memberType = memberType;
    }

    public Integer getMemberType() {
        return memberType;
    }
}